# Task1
- Create Dockerfile
  - tips:
  - Use ubuntu container as base
  - Install necessary components
    - python
    - other
- Create Entrypoint file (python.sh)
- Create Build Script (build.sh)
- Create python script (hello.py)
- Create alias file (alias.sh)
